<ion-view>
  <ion-nav-title class="noMargin" side="left">
    Watchlists
  </ion-nav-title>
  <ion-content>
    <div class=" paddingLR paddingTopSrt">
      <div class="searchBox  ">
        <input type="text" placeholder="Search watchlist" ng-model="searchWatchlist">
      </div>
    <ion-list class="dataList typeB watchlistsList ">
      <ion-item class="leftEnter" ng-repeat="watchlist in watchlists.watchlistDetails | filter :{'name': searchWatchlist}">
        <div class="leftCont">
          <div class="watchIcon">
            <div class="watchIconCont">
              <img src="img/personIcon.png" alt="" class="icon">
              <div class="personNum">{{watchlist.members}}</div>
            </div>
          </div>
        </div>
        <div class="rightCont">
          <div class="personData subNormal">
            <div class="name highlight">{{watchlist.name}}</div>
            <ul class="small marginTopShort">Cam 3, 11, 27, 31</ul>
            <div class="alert greyColor smallest marginTopShort">ID: {{watchlist.watchlistId}}</div>
          </div>
        </div>
      </ion-item>
   <!--   <ion-item>
        <div class="leftCont">
          <div class="watchIcon med">
            <div class="watchIconCont">
              <img src="img/personIcon.png" alt="" class="icon">
              <div class="personNum">27</div>
            </div>
          </div>
        </div>
        <div class="rightCont">
          <div class="personData subNormal">
            <div class="name highlight">Susoect - DR</div>
            <ul class="small marginTopShort">Cam 3, 11, 27, 31</ul>
            <div class="alert greyColor smallest marginTopShort">ID: 4</div>
          </div>
        </div>
      </ion-item>
      <ion-item>
        <div class="leftCont">
          <div class="watchIcon">
            <div class="watchIconCont">
              <img src="img/personIcon.png" alt="" class="icon">
              <div class="personNum">27</div>
            </div>
          </div>
        </div>
        <div class="rightCont">
          <div class="personData subNormal">
            <div class="name highlight">Susoect - DR</div>
            <ul class="small marginTopShort">Cam 3, 11, 27, 31</ul>
            <div class="alert greyColor smallest marginTopShort">ID: 4</div>
          </div>
        </div>
      </ion-item>
      <ion-item>
        <div class="leftCont">
          <div class="watchIcon high">
            <div class="watchIconCont">
              <img src="img/personIcon.png" alt="" class="icon">
              <div class="personNum">27</div>
            </div>
          </div>
        </div>
        <div class="rightCont">
          <div class="personData subNormal">
            <div class="name highlight">Susoect - DR</div>
            <ul class="small marginTopShort">Cam 3, 11, 27, 31</ul>
            <div class="alert greyColor smallest marginTopShort">ID: 4</div>
          </div>
        </div>
      </ion-item>
      <ion-item>
        <div class="leftCont">
          <div class="watchIcon">
            <div class="watchIconCont">
              <img src="img/personIcon.png" alt="" class="icon">
              <div class="personNum">27</div>
            </div>
          </div>
        </div>
        <div class="rightCont">
          <div class="personData subNormal">
            <div class="name highlight">Susoect - DR</div>
            <ul class="small marginTopShort">Cam 3, 11, 27, 31</ul>
            <div class="alert greyColor smallest marginTopShort">ID: 4</div>
          </div>
        </div>
      </ion-item>
      <ion-item>
        <div class="leftCont">
          <div class="watchIcon high">
            <div class="watchIconCont">
              <img src="img/personIcon.png" alt="" class="icon">
              <div class="personNum">27</div>
            </div>
          </div>
        </div>
        <div class="rightCont">
          <div class="personData subNormal">
            <div class="name highlight">Susoect - DR</div>
            <ul class="small marginTopShort">Cam 3, 11, 27, 31</ul>
            <div class="alert greyColor smallest marginTopShort">ID: 4</div>
          </div>
        </div>
      </ion-item>-->
    </ion-list>

    </div>

    <div class="overlay" ng-show="watchlists.watchlistDetails.length == 0">
      <circular-loader></circular-loader>
    </div>
    <!--<ion-infinite-scroll on-infinite="loadMorePersonData(personPageOffset, personPageLimit)" distance="40%" ng-if="watchlistPersons.personDetails.length >0"></ion-infinite-scroll>-->
  </ion-content>


  <!--.......... alert details popup .........-->
  <div class="popupBox trans addToWatchlistPopup">
    <div class="x">
      <img src="img/close.png" alt="">
    </div>
    <ion-content>
      <div class="paddingLR">
        <div class="borderBtm paddingBtmSml highlight mainNormal paddingLR">Add to watchlist</div>
        <ion-scroll style="max-height: 250px;">
          <ion-list class="dataList plain">
            <ion-item>
              <label>
                <div class="checkbox midBlock">
                  <input type="checkbox">
                  <div class="box"></div>
                </div>
                <div class="midBlock marginLeftSml subNormal">Blacklisted</div>
              </label>
            </ion-item>
            <ion-item>
              <label>
                <div class="checkbox midBlock">
                  <input type="checkbox">
                  <div class="box"></div>
                </div>
                <div class="midBlock marginLeftSml subNormal">Blacklisted</div>
              </label>
            </ion-item>
            <ion-item>
              <label>
                <div class="checkbox midBlock">
                  <input type="checkbox">
                  <div class="box"></div>
                </div>
                <div class="midBlock marginLeftSml subNormal">Blacklisted</div>
              </label>
            </ion-item>
          </ion-list>
        </ion-scroll>
        <div class="btn full marginTop outline normal">Add</div>
      </div>
    </ion-content>
  </div>
</ion-view>
